LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
RepositoryException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
exception | RepositoryException
| represents an error condition that is signaled on accessing an RDF Repository. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rdf
| RDF (Resource Description Framework) and metadata interfaces.